.clear{
	clear:both;
}
.blogs_post{
	  border: 1px solid #eee;
    display:inline-block;
    margin-bottom: 10px;
    margin-right: 16px;
    width: 31%;
}
.blogs_post .inner_content{
	padding:0 10px 10px 10px;
}

.blogs_post .description{
	height:90px;

}
.author_like_comment i{
	margin-right:5px;
}
.like_message i{
	font-size:27px;
}
p.tags{
	margin-bottom:10px;
}
.blog-row{
	width:100%;
}
.left{
	float:left;
}
.right{
	float:right;
}

.comment_area{
	border:1px solid #ddd;
	padding:10px;
	margin:10px 0;
	border-radius:5px;
}

.input-control{
	background:#fff;
	border:1px solid #eee;	
    color: #555;
    display: block;
    font-size: 12px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
			margin-bottom:10px;
}
.comment_area .input-control{
	width:50%;

	background:none;
	border:1px solid #ddd;
	 padding: 3px 12px;
	 background:#eee;
}
.comment_area textarea.input-control{
	height:100px;
}
.left_widget{
	border:1px solid #eee;
}
.box-product > .blogs_post{
	width:32%;
	margin-right:8px;
}

.box-product > .blogs_post img{
	border:none;
	padding:0;
}.embed-responsive{	 display: block;    height: 0;    overflow: hidden;    padding: 0;    position: relative;}.embed-responsive-16by9 {    padding-bottom: 56.25%;}.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video{	 border: 0 none;    bottom: 0;    height: 100%;    left: 0;    position: absolute;    top: 0;    width: 100%;}